/ api / cat / special / _exit
_exit
Syntax

    GB_STATIC_METHOD ( "_exit" , NULL , MyClass_exit , NULL )

The `_exit` method is called when the class is unloaded by the interpreter.

It takes no argument, and returns nothing.

You can use this method to do class specific cleanups. Logically, you should do the contrary of what you did in the `_init` special method implementation :-)

### See also

Special Methods Methods Implementation